/* --------------------------------------------------- Neuland Exposure Gallery */

#gal-top {
position:relative;
z-index:1;
display:block;
}
#gal-top .nl-gallery {
padding:8px 0;
background-color:#222;
-moz-border-radius:4px 4px 0 0;
-webkit-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;
behaviour:url(PIE.htc);
display:block;
}
#gal-top .gal-left,
#gal-top .gal-right {
position:absolute;
top:50%;
width:20px;
margin-top:-20px;
padding:0 4px;
background-color:transparent;
display:block;
}
#gal-top .gal-left img,
#gal-top .gal-right img {
display:block;
}
#gal-top .gal-left {
left:0;
}
#gal-top .gal-right {
right:0;
}
#gal-top ul.nl-images {
font-size:1em;
width:394px;
margin:0 auto;
padding:0;
overflow:hidden;
display:block;
}
#gal-top ul.nl-images li {
list-style:none none;
float:left;
margin:0 2px;
padding:0;
display:block;
}
#gal-top ul.nl-images li img {
display:block;
}

#gal-top .nl-gallery a:link,
#gal-top .nl-gallery a:visited  {
border:none;
display:block;
}

#gal-main {
margin-bottom:10px;
padding:0 0 8px;
background-color:#222;
-moz-border-radius:0 0 4px 4px;
-webkit-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px;
behaviour:url(PIE.htc);
}
.exposureTarget {
position:relative;
background-color:#222;
overflow:hidden;
display:block;
}
.exposureWrapper img {
cursor: pointer;
left: 0;
position: absolute;
top: 0;
}
#gal-main .exposureData {
position:absolute;
left:0;
bottom:0;
width:100%;
background:#ddd;
filter:alpha(opacity=65);
opacity:0.65;
-moz-opacity:0.65;
display:block;
}
#gal-main .exposureData .caption {
font-size:.6875em;
font-weight:bold;
padding:6px 12px;
color:#111;
display:block;
}
#gal-main .exposureData .extra {
display:none;
}